解决Package illuminate/html is abandoned, you should avoid using it. Use laravelcollective/html instead.问题

解决步骤:

1、分析问题是因为laravel5.1不赞成使用illuminate/html而推荐使用laravelcollective/html包,所以我们利用composer命令移除illuminate/html包再安装laravelcollective/html包

2、进入homestead虚拟机,移除包illuminate/html,执行命令:

vagrant@homestead:~$ composer remove illuminate/html

3、接着安装laravelcollective/html包,执行命令:

vagrant@homestead:~$ composer require laravelcollective/html

总结:

学会分析问题,解决问题!

参考资料:

http://www.jianshu.com/p/e00d9086aa2d

posted @ 2016-08-20 16:40 承影剑 阅读(...) 评论(...) 编辑 收藏